Bug 2000376 - wesnoth-1.15.17 is available
Summary: wesnoth-1.15.17 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wesnoth
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-02 02:52 UTC by Upstream Release Monitoring
Modified: 2021-09-24 20:14 UTC (History)
4 users (show)

Fixed In Version: wesnoth-1.15.17-1.fc34 wesnoth-1.15.17-1.fc33 wesnoth-1.15.17-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-04 19:31:55 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-09-02 02:52:26 UTC
Latest upstream release: 1.15.17
Current version/release in rawhide: 1.15.16-1.fc36
URL: http://www.wesnoth.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8621/

Comment 1 Fedora Update System 2021-09-02 19:05:29 UTC
FEDORA-2021-c28d040785 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c28d040785

Comment 2 Fedora Update System 2021-09-02 19:05:29 UTC
FEDORA-2021-d1de37cc39 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d1de37cc39

Comment 3 Fedora Update System 2021-09-03 00:05:41 UTC
FEDORA-2021-8b118dfc9e has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-8b118dfc9e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8b118dfc9e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-09-03 00:31:09 UTC
FEDORA-2021-d1de37cc39 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d1de37cc39`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d1de37cc39

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-09-03 15:25:10 UTC
FEDORA-2021-c28d040785 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c28d040785`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c28d040785

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-09-04 19:31:55 UTC
FEDORA-2021-8b118dfc9e has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-09-10 16:36:10 UTC
FEDORA-2021-d1de37cc39 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-09-24 20:14:40 UTC
FEDORA-2021-c28d040785 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.